.js-quickedit-page-title {
    display: none;
}
.header-peli, .header-fest{
    position: relative;
    overflow-y: hidden;
    .content-titulo{
            position: absolute;
            right: 25px;
            top: 40%;
            width: 50%;
            transform: translateY(-50%);
            margin-right: 80px;
        .field-node--node-title {
            text-align: right;
            max-width: 550px;
            //margin-right: 40px;
            float: right;
            h2 {
                color: #fff;
                letter-spacing: 4px;
                text-transform: uppercase;
                font-size: 5.5vw;
                line-height: 100%;
                a {
                  color: #fff;
                }
            }
        }
    }

    .field-node--field-back-ground{
        height: 92vh;
        div{
            height: 100%;
        }
        img {
          margin-left: 0;
          height: 100%;
          object-fit: cover;
          max-width: none;
        }
    }

    .field-node--field-resumen-pelicula {
            position: absolute;
            bottom: 26px;
            color: #fff;
            //padding: 0 15px;
            font-family: 'FrutigerNextLT';
            padding-left: 80px;
            width: calc(100% - 380px);
            border-top: 1px solid #277298;
            padding-top: 20px;
        p {
            line-height: 15px;
            text-align: justify;
        }
        @media(min-width: 769px) and (max-width:1024px){
            width: calc(100% - 380px);
        }
    }

        .menu_pelicula{
            ul{
                text-align: right;
                padding: 0;
                list-style: none;
                margin-bottom: 25px;
                font-size: 0;
                li {
                    display: inline-block;
                    margin-right: 0;
                    letter-spacing: 2px;
                    background: rgba(0, 0, 0, 0.55);
                    font-size: 0.8rem;
                    line-height: 1;
                    padding: 7px 15px 6px; 
                    a {
                        font-family: $fru;
                        color: #fff;
                        text-transform: uppercase;
                        span{
                            color: $red;
                            font-size: .9rem;
                            position: absolute;
                            top: -6px;
                            left: 100%;
                            font-weight: 700;
                        }
                    }
                    &:last-child{
                        margin-right: 0;
                    }
                }
            }
        }
}


.flag-favorito, .link_seguir span, .field-name-field-tema h2 a{
    font-family: "FrutigerNextLT";
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 8px 5px 11px;
    border: 1px solid #fff;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 5px;
    height: 20px;
    cursor: pointer;
    &:hover{
        border: 1px solid #fff;
    }
}
.flag-favorito{
    &:before{
        content: "";
        display: inline-block;
        background-image: url(../images/iconos/CORAZON_SEGUIR.svg);
        width: 15px;
        height: 13px;
        background-size: contain;
        background-repeat: no-repeat;
        vertical-align: middle;
        margin-top: -2px;
    }
}

.field-name-field-tema h2{
    font-size: .7rem;
    opacity: .6;
    margin: 0;
}
